develooper Front page | perl.par | Postings from August 2008

[rt.cpan.org #38217] script looking for libperl.so.5.8, but libperl.so.5.8.8 exists

Thread Previous
From:
eszett via RT
Date:
August 5, 2008 18:12
Subject:
[rt.cpan.org #38217] script looking for libperl.so.5.8, but libperl.so.5.8.8 exists
Message ID:
rt-3.6.HEAD-11012-1217973745-1225.38217-15-0@rt.cpan.org
Tue Aug 05 18:02:24 2008: Request 38217 was acted upon.
Transaction: Ticket created by eszett
       Queue: PAR
     Subject: script looking for libperl.so.5.8, but libperl.so.5.8.8 exists
   Broken in: (no value)
    Severity: Normal
       Owner: Nobody
  Requestors: i386x@gmx.de
      Status: new
 Ticket <URL: http://rt.cpan.org/Ticket/Display.html?id=38217 >


PAR Packager, version 0.980
SystemRescueCD - all versions

./myapp: error while loading shared libraries: libperl.so.5.8: cannot
open shared object file: No such file or directory

Workaround: rename libperl.so.5.8.8 to libperl.so.5.8 in
/tmp/par-root/.. folder

Is it possible to fix?

Thanks

Thread Previous


nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About